=== debian/watch ===
version=3
#http://www.bitron.ch/downloads/nautilus-image-converter-(.*)\.tar\.bz2
http://ftp.gnome.org/pub/GNOME/sources/nautilus-image-converter/(\d+.*)/nautilus-image-converter-(\d+.*)\.tar\.gz
