## nautilus-image-converter 0.4.0

=== debian/changelog ===
nautilus-image-converter (0.4.0-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:04:26 +1100

nautilus-image-converter (0.4.0-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:48:24 +0000

nautilus-image-converter (0.4.0-2) unstable; urgency=medium

  * QA upload
  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 02 Oct 2022 12:45:02 -0400

nautilus-image-converter (0.4.0-1) experimental; urgency=medium

  * QA upload
  * New upstream release compatible with Nautilus 43 (Closes: #1017449)
  * Update debian/watch and Homepage for new upstream
  * Build with meson (Closes: #829873)
  * Update packaging for current best practices
  * Depend on nautilus 43

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 13 Sep 2022 15:21:24 -0400
