=== debian/control ===
Source: nautilus-image-converter
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               meson (>= 0.49),
               pkg-config,
               libnautilus-extension-dev (>= 43~rc),
               libgtk-4-dev (>= 4.6)
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://gitlab.gnome.org/coreyberla/nautilus-image-converter
Vcs-Git: https://salsa.debian.org/debian/nautilus-image-converter.git
Vcs-Browser: https://salsa.debian.org/debian/nautilus-image-converter

Package: nautilus-image-converter
Architecture: any
Depends: ${shlibs:Depends},
	${misc:Depends},
	imagemagick,
        nautilus (>= 43~rc)
Description: nautilus extension to mass resize or rotate images
 This package adds a "Resize Images..." menu item to
 the context menu of all images. This opens a dialog
 where you set the desired image size and file name.
 A click on "Resize" finally resizes the image(s)
 using ImageMagick's convert tool.
