=== debian/watch ===
version=4
https://gitlab.gnome.org/coreyberla/@PACKAGE@/tags \
	.*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
